Vulnerabilities (CVE)

Filtered by vendor Bulutses Subscribe
Total 1 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2022-4422 1 Bulutses 1 Bulutdesk Callcenter 2023-01-25 N/A 9.8 CRITICAL
This issue affects: Bulutses Bilgi Teknolojileri LTD. ?T?. BULUTDESK CALLCENTER versions prior to 3.0.